[Zastavka]		;Секция описания заставки

PosX = 0		;Х координата отображения
PosY = 0		;У координата отображения

		;Имя файла
;FileNameBMP = .\667\.bmp

[Cock]			;Секция настроек
;Список каталогов где искать картинки
; size - количество путей
; ResourceDir/1/Path - первый путь, ResourceDir/2/Path - второй путь и т.д.
ResourceDir/size = 1
ResourceDir/1/Path = ./asset

;Путь к главному TRN файлу
RootTRN = ./test.trn